body {
  padding-top: 167px;
}

.green {
  color: #2AAF58;
}

.light-green {
  color: #20DB61;
}

.blue {
  color: #005FB4;
}

.light-blue {
  color: #009FE1;
}

.orange {
  color: #FE6C1B;
}

.light-orange {
  color: #FF9155;
}

.section-padding {
  padding: 70px 0;
}

.section-title h6 {
  color: #fff;
  background-color: #2AAF58;
}

.section-title h2 {
  color: #FE6C1B;
  font-size: 40px;
}

.section-title.text-up h2 {
  font-size: 60px;
}

.cp-custom-accordion {
  padding-left: 0;
}

.theme-btn, .white-btn, .primary-btn {
  background: #005FB4;
}

/**** Nav ****/

.header-area {
  background-color: #fff;
}

.nav-top {
  padding: 5px 0;
}

.nav-top,
.nav-top .container {
  display: flex;
  justify-content: space-between;
}

.nav-top .container {
  padding: 0 0 10px;
  border-bottom: 1px solid #E2E2E2;  
}

.nav-top .nav-phone a {
  font-weight: 500;
}

.nav-top .nav-phone i {
  height: 25px;
  width: 25px;
  background-color: #FE6C1B;
  text-align: center;
  line-height: 25px;
  color: #fff;
  border-radius: 100%;
}

.nav-top .nav-social li a {
  width: 25px;
  height: 25px;
  color: #fff;
  text-align: center;
  border-radius: 100%;
  background-color: #005FB4;
}

.navigation {
  padding: 10px 0;
}

.navigation .logo img {
  height: 100px;
}

.header-area.absolute-header .main-menu ul > li > a {
  color: #000;
  font-weight: 500;
}

.main-menu ul li {
  margin: 0 0 0 20px;
}

.header-area.absolute-header .main-menu ul li a:before,
.header-area.absolute-header .main-menu ul li.active:before {
  background: #005FB4;
}

.header-area.absolute-header .main-menu ul li.active a {
  color: #005FB4;
}

.absolute-header .header-sticky {
  background: #fff;
}

/**** Home Page ****/

.homepage-slides {
  height: calc(100vh - 167px);
}

.homepage-slides .owl-stage-outer,
.homepage-slides .owl-stage-outer .owl-stage,
.homepage-slides .owl-stage-outer .owl-stage .owl-item,
.homepage-slides .owl-stage-outer .owl-stage .owl-item .container,
.homepage-slides .owl-stage-outer .owl-stage .owl-item .container .row {
  height: 100%;
} 

.homepage-slides .single-slide-item {
  height: 100%;
}

.homepage-slides .single-slide-item h1 {
  color: #FE6C1B !important;
  font-size: 48px !important;
  line-height: 60px !important;
  text-transform: none !important;
}

.homepage-slides .single-slide-item {
  height: 100% !important;
  position: relative;
}

.homepage-slides .single-slide-item:before {
  top: 0;
  left: 0;
  width: 100%;
  content: '';
  height: 100%;
  position: absolute;
  background-color: rgba(0, 0, 0, 0.66);
}

.project-inner .hover-info {
  padding: 25px 10px;
}

.hover-info h4 {
  font-size: 22px;
  font-weight: 500;  
}

.single-project-item:hover .hover-info h4 {
  transform: none;
}

.hover-info h4 span {
  margin: 15px 0;
}

.hover-info p {
  color: #fff;
  display: none;
  font-size: 13px;
] margin-top: 15px;
  line-height: 20px;
  transform: translateY(200px);
}

.single-project-item:hover .hover-info p {
  display: block;
  transform: translateY(23px);
}

.our-values .cp-custom-accordion .accordion-buttons {
  text-transform: none !important;
}

.our-values .accordion-body,
.triora-services .accordion-body {
  height: auto !important;
  justify-content: flex-start !important;
}

.our-values .accordion-body p,
.triora-services .accordion-body p {
  margin: 0 0 5px;
  padding: 0 15px !important;
  font-size: 18px !important;
}

.our-values .cp-custom-accordion .accordion-buttons::after {
  color: #005FB4 !important;  
  border: 1.5px solid #005FB4 !important;
}

.our-values .cp-custom-accordion .accordion-buttons[aria-expanded="false"]::after,
.triora-services .cp-custom-accordion .accordion-buttons[aria-expanded="false"]::after {
  transform: rotate(90deg) !important;
}

.our-values .cp-custom-accordion .accordion-buttons[aria-expanded="true"]::after,
.triora-services .cp-custom-accordion .accordion-buttons[aria-expanded="true"]::after {
  transform: rotate(-90deg) !important;
}

.triora-services .cp-custom-accordion .accordion-buttons::after {
  color: #2AAF58 !important;  
  border: 1.5px solid #2AAF58 !important;
}

.triora-service-block {
  padding: 0 15px;
  margin: 0 0 30px;
}

.triora-services .accordion-body img {
  width: 40%;
  display: none;
}

.triora-service-block p {
  padding: 0;
}

.triora-service-block ul { 
  padding-left: 35px;
  list-style-type: disc;
}

.triora-service-block ul.two-column {
  column-count: 2;
}

.triora-service-block ul li {
  font-size: 18px;
  margin: 0 0 5px;
}

.award-info {
  padding-left: 0;
}

.award-info h2 {
  font-size: 48px;
}

.progress-wrap {
  right: 20px;
  bottom: 20px;
}

.client-wrap .owl-stage {
  display: flex;
  align-items: center;
  justify-content: center;
}

.clients-img-inner {
  display: flex;
  align-items: center;
  justify-content: center;
}

.clients-img-inner img {
  width: 200px !important;
  transition: all 0.3s ease-in;
}

.clients-img-inner:hover img {
  opacity: 1;
  filter: grayscale(0);
}

.contact-home .section-title h2 {
  color: #1D1E21;
}

.contact-home .single-contact-info h4 a {
  font-size: 24px;
}

.contact-home .social-area a {
  background: #005FB4;
}

.contact-home input[type=submit], 
.contact-home button[type=submit] {
  margin: 0;
  background: #005FB4;
}

.footer-up {
  padding: 20px 0;
}

.footer-area .logo img {
  height: 100%;
}

.footer-area ul li a {
  padding: 5px 0;
}

.footer-bottom p a {
  color: #fff;
}

.case-study-mobile {
  display: none;
}

.single-project-item.bg-cover {
  height: 450px;
}

.single-project-item:hover .hover-info {
  transform: translateY(23px);
}

.single-project-item:hover .hover-info p {
  transform: translateY(0);
} 

.breadcrumb-item + .breadcrumb-item::before {
  content: '/' !important;
}

.hero-area-content .section-title h1 {
  color: #FE6C1B;
  font-weight: 300 !important;
  text-transform: uppercase;
}

.about-feature-img {
  margin-top: 0;
}

.about-content-wrapper p {
  font-size: 20px;
  line-height: 32px;
}

.content-wrap h5 {
  color: #FE6C1B;
}

.team-img {
  background: #F0F0F0;
}

.team-img img {
  visibility: hidden;
}

#team-2 .single-team-item .team-info p {
  color: #005FB4;
}


#service-2.our-values .cp-custom-accordion .accordion-buttons::after {
  display: none;
}

.service-hero h1 {
  color: #005FB4 !important;
  font-size: 72px !important;
  font-weight: 600 !important;
  text-transform: none !important;
}

.service-hero span.meta{
  color: #2AAF58 !important;
}

.breadcrumb-title h1 {
  color: #FE6C1B;
}

.project-title:before {
  background: #2AAF58 !important;
}

.project-title h3 {
  color: #005FB4;
}

.nice-select {
  width: 100%;
  border: 0;
  height: 51px;
  border-radius: 0;
  border-bottom: 1px solid #ddd;
  margin-bottom: 30px;
}

.nice-select.open .list {
  width: 100%;
}

.contact-section .single-contact-info h4 a {
  font-size: 24px;
}

.contact-section .social-area a {
  background: #005FB4;
}

.sectors-list .single-blog-item .blog-content h3 {
  color: #FE6C1B;
}

.project-details-inner .section-title h2 {
  font-size: 30px;
  line-height: 42px;
}

.project-desc {
  padding-left: 0;
  text-align: left;
}

.project-details-img {
  margin: 0 0 16px;
  border-bottom: 1px solid #ddd;
}

.project-details-img figure {
  margin: 0;
}

.project-details-img figure figcaption {
  visibility: hidden;
}

.play-btn a {
  width: 80px;
  height: 80px;
  line-height: 85px;
}

.cp-custom-accordion .accordion-buttons {
  background-color: transparent;
}

.progress-wrap svg.progress-circle path {
  stroke: #005FB4;
}

.contact-section .single-contact-info h4 {
  font-size: 23px;
  line-height: 36px;
}

/* Landscape tablets and medium desktops */
@media (min-width: 992px) and (max-width: 1199px) {
    .nav-phone {padding: 0 0 0 10px;}
    .nav-social {padding: 0 10px 0 0;}

    #project-2 .project-list button {margin-right: 15px;font-size: 14px;}

    .single-award-item {align-items: center;justify-content: center;}

    .homepage-slides {height: 700px;}

    .progress-wrap {bottom: 70px;}

    .homepage-slides .single-slide-item h1 {font-size: 40px !important;}

    .footer-area .logo img {height: 75%;}
}

@media (max-width: 991px) {
  body {padding-top: 120px;}
  .section-title h2 {font-size: 36px;}

  .nav-top {display: none;}

  .absolute-header #hamburger i {color: #005FB4;}

  .homepage-slides {height: 70vh;}
  .homepage-slides .single-slide-item h1 {font-size: 42px !important;}

  .single-award-item {align-items: center;justify-content: center;margin: 0;}

  .triora-services .accordion-body {flex-direction: column;}
  .triora-services .accordion-body img {width: 100% !important;margin: 0 0 20px;}
  .triora-service-block {padding: 0;}

  .case-study-desktop {display: none;}
  .case-study-mobile {display: block;}
  #project-2 .case-study-mobile .featured-work-wrapper {height: 800px;}
  .case-study-carousel .owl-nav button.owl-prev, 
  .case-study-carousel .owl-nav button.owl-next {
    width: 50px;
    height: 50px;
    border: 2px solid;
    font-size: 20px;
    font-weight: 100;
    line-height: 16px;
    position: absolute;
    left: 15px;
    top: 50%;
    margin-top: -25px;
    color: #fff;
    -webkit-transition: all 0.3s ease-out 0s;
    transition: all 0.3s ease-out 0s;
  }
  .case-study-carousel .owl-nav button.owl-next {left: auto;right: 15px;}

  .subimit-form-wrap {margin: 50px 0 0;}

  .footer-area {padding: 10px 30px;}
  .footer-area .logo {justify-content: center;}

  .progress-wrap {bottom: 20px;}

  .service-hero h1 {font-size: 60px !important;line-height: 70px !important;}

  .about-img-wrap {margin: 0 0 50px;}

  .google-map {display: inline-block;width: 100%}
  .google-map iframe {max-width: 100%;}
}

@media (max-width: 767px) {
  .homepage-slides .single-slide-item h1 {font-size: 36px !important;line-height: 50px !important;}

  .footer-area {padding: 10px 15px;}

  #service-2.service-section .accordion-body {padding: 0;}
  #service-2.service-section .accordion-body p {margin: 0 0 15px;}
  .triora-service-block ul.two-column {column-count: 1;}
  #service-2.service-section .cp-custom-accordion .accordion-items {margin-top: 0;}
  #service-2.service-section .cp-custom-accordion .accordion-buttons {font-size: 24px;}

  #project-2 .case-study-mobile .featured-work-wrapper {height: 450px;}

  .service-hero h1 {font-size: 40px !important;line-height: 52px !important;}

  .section-title.text-up h2 {font-size: 40px;}

  .navigation .logo img {height: 80px;}

  .project-details-img.big-img img {min-height: auto;}

  #service-2.our-values .cp-custom-accordion .accordion-buttons {font-size: 24px !important;}

  .award-info h2 {font-size: 24px;}

  .footer-area h5 {margin: 0 0 20px 0;}
}

@media (max-width: 480px) {
  .homepage-slides {height: 50vh;}

  #service-2.service-section .cp-custom-accordion .accordion-buttons {font-size: 20px;}
}